Установка:

Для установки libcgsi-gsoap1 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libcgsi-gsoap1
libcgsi-gsoap1 — Плагин GSI для gSOAP

Подробная информация о пакете:

Плагин GSI для gSOAP

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgcc1

    Библиотека поддержки GCC

  • libglobus-common0

    Globus Toolkit - общая библиотека

  • libglobus-gsi-cert-utils0

    Globus Toolkit - Библиотека Глобус GSI Cert Utils

  • libglobus-gsi-credential1

    Globus Toolkit - Библиотека учетных записей Gobus GSI

  • libglobus-gss-assist3

    Globus Toolkit - библиотека GSSAPI Assist

  • libglobus-gssapi-gsi4

    Globus Toolkit - библиотека GSSAPI

  • libglobus-openssl-module0

    Globus Toolkit - Globus OpenSSL Module Wrapper

  • libgsoap-2.8.60

    Библиотеки времени выполнения для gSOAP

  • libssl1.1

    Инструментарий Secure Sockets Layer - общие библиотеки

  • libstdc++6

    Стандартная библиотека GNU GNU v3

  • libvomsapi1v5

    Служба членства в виртуальной организации C++ API